package org.ta.pddserver.utils;

public class PddJYPriceTool {


    public static int getTotalFee(String type, int length, int width, int height, int weight, boolean international) {
        if (international) {
            // 国际件
            return 0;
//            return PddOverseaPriceTool.FreightCostCalculation(type, length, width, height, weight);
        } else {
            // 国内件 属于退件
            return PddNationalPriceTool.FreightCostCalculation(length, width, height, weight);
        }
    }
}
